--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Extlib::Hook::singleton_method_added
is_singleton: true
name: singleton_method_added
params: (name)
visibility: public
